import axios from '@/utils/request'

export function getBizDetailList(params) {
  return axios({
    url: "/udiwms/inout/bizDetail/filterList",
    method: "get",
    params: params
  });
}

export function filterListInvoice(params) {
  return axios({
    url: "/udiwms/inout/bizDetail/filterListInvoice",
    method: "get",
    params: params
  });
}

export function deleteById(params) {
  return axios({
    url: "/udiwms/inout/biz/deleteById",
    method: "get",
    params: params
  });
}

export function updateById(data) {
  return axios({
    url: "/udiwms/inout/biz/updateById",
    method: "post",
    data: data
  });
}

export function insertInvoice(params) {
  return axios({
    url: "/udiwms/inout/biz/insertInvoice",
    method: "post",
    data: params
  });
}



export function getCheckDetailList(params) {
  return axios({
    url: "/udiwms/inout/wditCheck/filterList",
    method: "get",
    params: params
  });
}




